Bug 54588 - Why ship Storable-0.6.11 (beta) instead of Storable-1.0.13 (release) ?
Why ship Storable-0.6.11 (beta) instead of Storable-1.0.13 (release) ?
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: perl-Storable (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-13 06:29 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-06 16:23:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-10-13 06:29:39 EDT
The Storable.pm shipped with redhat is over a year old and marked as beta.

;# Revision 0.6.1.11  2000/04/02 21:44:33  ram
;# patch11: increased version number

[ snip ]

;# Revision 0.6  1998/06/04  16:08:20  ram
;# Baseline for first beta release.

whereas the version on CPAN has

;# $Log: Storable.pm,v $
;# Revision 1.0.1.12  2001/08/28 21:51:51  ram
;# patch13: fixed truncation race with lock_retrieve() in lock_store()

[ snip ]

;# Revision 1.0  2000/09/01 19:40:41  ram
;# Baseline for first official release.

Is there any reason why you ship a beta when there's an official release 
for over a year ?
Comment 1 Chip Turner 2002-04-10 20:25:44 EDT
the latest skipjack beta, and rawhide, now ship Storable 1.0.14.

Note You need to log in before you can comment on or make changes to this bug.